@charset "UTF-8";

/* ───────────────────────────────────
/* main-visual
─────────────────────────────────── */
#main-visual {
	position:relative;
	height: 200px;
	width: 100%;
	margin-top: 96px;
	background-color:#f5f5f5;
}
.main-visual-inner {
	height: 200px;
}
.main-visual-inner h1 {
	color: #212121;
	margin: 0;
	padding: 0;
	line-height: 200px;
	letter-spacing: 5px;
}

@media screen and (max-width:1199px){
}
@media screen and (max-width:991px){
	#main-visual {
		margin-top: 70px;
	}
}
@media screen and (max-width:767px){
}
@media screen and (max-width:479px){
}

/* ───────────────────────────────────
section-safety
─────────────────────────────────── */
#section-safety {
	background: #fff;
	text-align: center;
}
.safety-inner {
	margin: 0 auto;
	padding: 0 10%;
}
.safety-inner h2 {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 30px;
}

.safety-inner p {
	line-height: 1.8;
	text-align: left;
	margin-bottom: 2em;
}

.safety-inner ol {
  margin: 0 0 2em 2em;
	padding: 0;
	text-align: left;
  }
.safety-inner ol li {
  margin: 0;
	padding: 0;
	font-size: 18px;
	font-size:1.8rem;
	line-height: 1.8em;
}
.safety-inner ol li + li{
	padding-top: 1rem;
}

@media screen and (max-width:991px){
}
@media screen and (max-width:767px){
	.safety-inner {
		margin: 0 auto;
		padding: 0 10%;
	}
	.safety-inner h2 {
		text-align: left;
	}
	.safety-inner h2 br {
		display: none;
	}
	
	.safety-inner p {
		text-align: left;
	}

	.safety-inner ol li {
		font-size: 16px;
		font-size:1.6rem;
	}
}
@media screen and (max-width:479px){
}

